yoPluginHider 2.0

Customize the /plugins message.

  1. Yochran
    Native Minecraft Version:
    1.16
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    • 1.17
    Contributors:
    Yochran
    yoPluginHider v2.0
    Customize the /plugins message.


    Features:

    • Toggleable through config.yml
    • Custom /plugins message, editable in the config.yml

    Permissions:
    • yopluginhider.bypass